**/.idea
**/.idea/
**/*.iml
**/.vs/
**/Library/
**/bin/
**/obj/
**/.objs/
**/Temp/
**/.svn/
**/*.csproj
**/*.csproj.user
**/*.symbols.zip
**/JetBrains.Rider.Unity.Editor.Plugin.Repacked.*
**/*.apk
**/*.ipa
*/*.pyc
*/*.spec
*/fontconfig.bmfc
**/*~

*.sln
.vscode
Logs/*
AssetBundle/*
build/

UserSettings/Layouts/*.dwlt

Assets/StreamingAssets.meta
**/.DS_Store

